Skip to main content
PUT
Change a member's MySite theme

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

member_id
string
required

The member's native UUID or its legacy bigint (legacy_user_company_id).

Body

application/json
theme_id
integer
required

The id of one of the company's public MySite themes.

Response

The member's MySite theme selection after the change.

A member's MySite theme selection.

mysite_theme
object
required
status
enum<integer>
required
Available options:
200
meta
object
required